diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceHttp.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceHttp.java
index 60414433318442..288a0bcb83190b 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceSoap.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceSoap.java
index 1e782c5a14c1c9..af2df926329512 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassCPDefinitionRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceHttp.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceHttp.java
index 06039972cba99a..fd6b3a3323b044 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceHttp.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceSoap.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceSoap.java
index cf53b1a4fe1dc9..611ec7ebfafa82 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceSoap.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePricingClassServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierLocalServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierLocalServiceImpl.java
index 2409185194886a..3019ee7ab2dd85 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelLocalServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelLocalServiceImpl.java
index a7d65dd45430a7..c8462449191220 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelServiceImpl.java
index 73b260789842d3..1688e230af0795 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierRelServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierServiceImpl.java
index f1afe8aaef3ab8..42be78539e2ee6 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePriceModifierServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelLocalServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelLocalServiceImpl.java
index 8e68474ccd9d5a..8e990bf7568a4d 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelServiceImpl.java
index 585a760bc97e82..b72cd02f5896cb 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassCPDefinitionRelServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassLocalServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassLocalServiceImpl.java
index 9ed94c86ac1faf..4c22cf47d67edb 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassServiceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassServiceImpl.java
index b43e01be22d505..c7d9dcf73001bc 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassServiceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/impl/CommercePricingClassServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderBaseImpl.java
index 731ad725f34f1a..5fdd154b423302 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderImpl.java
index c6ed0f03d5080c..745548bd8e0696 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierPersistenceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierPersistenceImpl.java
index 92cba8015a9016..d6704b35fec5f5 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderBaseImpl.java
index 6b0f1e4d2236ea..35310a1bb4737b 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderImpl.java
index 9577d6ed1cdd6b..141a5d46a01d37 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
